[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.GetBuddyHint

Gets the value for the BuddyHint property.

## Declaration

Source position: groupededit.pp line 196

`protected function TCustomAbstractGroupedEdit.GetBuddyHint: TTranslateString;`

## Function result

Value for the property.

## See also

TCustomAbstractGroupedEdit.BuddyHint |  | Hint displayed for the Buddy control.